/* Home Page Coda Slider */
.mainPadding{ width:670px !important; padding:0px 13px 30px 25px; }

.stripViewer .panelContainer .panel ul { text-align: left; margin: 0 15px 0 30px; }
.coda-slider-wrapper { margin-top:40px; position: relative; width: 700px; height: 327px;  }
.coda-slider-no-js .coda-slider { height: 240px; overflow:hidden; }
.coda-slider, .coda-slider .panel { width: 659px; height:240px; } 
.coda-nav{ width:612px; }
.coda-nav ul{ clear: both; display: block; overflow:hidden; margin:0 0 15px 0; padding:0px; width:670px; }
.coda-nav ul li { display:block; width:165px; float:left; }
.coda-nav ul li.divider{ width:1px; height:45px; background:#d8d8d8; }
.coda-nav ul li a { padding-top:12px; display:block; float:left; width:165px; height:57px; text-align:center; background:url(../images/featured-bg.gif) center -60px no-repeat; font-size:13px; color:#797266;  }
.coda-nav ul li a:hover, .coda-nav ul li a.current{ background-position:center bottom; color:#3679a8; } 
.coda-slider-wrapper { clear: both; overflow: auto }
.coda-slider { float: left; overflow: hidden; position: relative }
.coda-slider .panel { display: block; float: left; }
.coda-slider .panel-container { position: relative }
.panel-wrapper h2{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:18px; margin:25px 0 5px 0; font-weight:normal; color:#3679a8; border:none; padding:0px; }
.panel-wrapper p { font-size:11px; margin:0px;}
.panel img.highlight{ background:url(../images/home-photo-bg.gif) top left no-repeat; padding:16px 30px 20px 20px; float:left; display:inline; }
#coda-nav-1 {
    width: 670px;
}
#coda-nav-1 ul {
    width: auto !important;
}
/* Accommodations */
#accNav{ padding-left:15px; margin-top:15px; font-size:11px; }
div.extras p{ margin:4px 0px; padding:3px 0 3px 25px; background:url(../images-resorts/acc_extras.gif) no-repeat;  }
div.extras p a { text-decoration:none; }
div.extras p a:hover { text-decoration:underline;  }
div.extras p.map{ background-position:0px 0px; }
div.extras p.photo{ background-position:0px -49px; }
div.extras p.butler{ background-position:0px -98px; }
div.extras p.concierge{ background-position:0px -147px; }
div.extras p.vrx{ background-position:0px -196px; }
div.extras p.privateCar{ background-position:0px -245px; }
div.extras p.handicap{ background-position:0px -294px; }
div.extras p.roomService{ background-position:0px -343px; }
div.extras p.rolls{ background-position:0px -392px; }
img.accThumbNail {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity:0;
	position:absolute;
	top:0px;
	left:0px;
}
.accWrapper{ background:#f2f1ed; padding:10px 10px 10px 30px; color:#797266; background:#f0f0f0; font-size:9px; }
.tinyThumbsWrapper{ word-spacing:-1em; margin:0px 20px; border-bottom:solid 1px #e1d4c0; padding:0 0 7px 7px; text-align:center }
a.accTinyThumb{ display:inline; margin:0px; }
a.accTinyThumb img{ margin-bottom:5px; display:inline; float:left; border:solid 1px #7e776b; margin-right:3px; }
a.accTinyThumb img.last{ margin-right:0px; }
img.thumbPlaceholder{ margin:0 4px 5px 1px; display:inline; float:left; background:url(../images/noImage.gif) top left repeat; }
.miniThumb{ width:57px; height:30px; float:left; }
.miniThumb a{ padding:0 3px 3px 0; }
.accBar{  height:41px; background:url(../images-resorts/accBar-bg.gif) top left repeat-x; margin-top:15px; }
.accBar a, .accBar a.selected{ display:block; width:575px; height:27px; float:left; display:inline; font-weight:bold; font-size:13px; text-decoration:none; padding:14px 0 0 28px; color:#194a70; }
.accBar a:hover{ background-position:5px -40px }
.accBar a.selected{ background-position:5px 1px; }
.accBarLeft{ background:url(../images-resorts/accBar-left.gif) top left no-repeat; width:5px; height:41px; }
.accBarRight{ background:url(../images-resorts/accBar-right.gif) top right no-repeat; width:5px; height:41px; }
.accDescription{ width:155px; font-size:12px; text-align:right; margin:0px; color:#797266; }
a.accPromoLink{ display:block; padding:3px 15px 3px 20px; background-repeat:no-repeat; background-position:8px 7px; text-decoration:none;  }
a.accMoreLink{ text-decoration:none; font-weight:bold; padding-left:8px; background:0px 3px no-repeat; color:#3679a8; background-image:url(../images-resorts/acc-pointer.gif);  }
a.accMoreLink:hover{ color:#194a70; }
#accNav a{ display:block; float:left; width:179px; height:16px; background-position:0px 0px; background-repeat:no-repeat; padding-right:3px; color:#797266; text-decoration:none; font-size:10px; text-transform:uppercase; text-align:center; padding-top:35px; }
#accNav a span{ font-size:12px; font-weight:bold; color:#514d44; }
#accNav a:hover, #accNav a.selected{ background-position:0px -56px; }
#accNav a.acc_all{ width:71px; }


/* Activities */


ul.blueDots{
	list-style-image:url(../images/listitem-blue.gif);	margin-top: 10px;
}
#bull{ width:600px; }	
#bull ul li{ font-size:11px; margin:2px 0px; padding:0px;}

/* classe for thumbnails images placeholder */
.holderActi { background:url(../images-resorts/bottom-border.gif) bottom left no-repeat; padding-bottom:10px;}
.titleActi  { width:525px; color:#453c2d; margin:0; padding:0; font-size:13px; font-weight:bold; }
.descActi   {font-family:arial; font-size:11px; font-weight:lighter; margin:0; padding:0px;}
.dividerAct { background:url(../images-resorts/divider-details.gif) top left; height:1px; margin:8px 0;}

/* classes for thumbnails for images on activities */
.resortActi { background:url(../images-resorts/bottom-border-activities.gif) bottom left no-repeat; padding:0px 0 13px 5px;}
.dividerActivities { background:url(../images-resorts/divider-activities.gif) top left; min-width:13px; height:1px; margin-bottom:6px;}

ul.grayBull { margin:0px; padding:0px; width:145px;}
#inLeft ul li {font-size:11px; margin:2px 0px; padding:0px;}

/* dinings style */
/* Dining */
.itemBar, .diningBar{ background-image:url(../images/diningBar.jpg); width:637px; height:19px; font-size:13px; font-weight:bold; padding:5px 0 0 8px; color:#194a70; }
.diningHighlight{ color:#194a70; font-weight:bold; }
.diningHighlight2{ color:#3679a8; }
.diningDesc {font-size:11px;}

#accNav{ z-index:2; position:relative; bottom:0px; margin-top:-72px;   }
ul#accNav {clear: both; display: block; overflow: hidden; width:675px; padding-top:3px;padding-left:3px; margin-bottom:45px;}
ul#accNav li {display: inline;}
ul#accNav li a {display:block;width:185px;height:38px;padding-top:22px;font-family:'HelveticaNeue67MdCn';text-align:center;font-size:14px;color: #757575;float: left;background:url(../../../themes/sandals/images-general/accNav-bg.gif) top center no-repeat;text-transform:uppercase;}
ul#accNav li a:hover, ul#accNav li.current a {color: #0066a8;background-position:0px -76px;padding-top:15px;font-size:18px;height:61px;}
ul#accNav li a span{font-size:11px;color:#757575;text-transform:uppercase;line-height:20px;border-top: 1px solid #c9c9c9;padding-top:1px;}
ul#accNav li a:hover span, ul#accNav li.current span{font-size:11px;color:#809a00;text-transform:uppercase;line-height:20px;border-top: 1px solid #0066a8;padding-top:1px;}
ul#accNav li.accAll a {display:block;width:75px;height:38px;padding-top:22px;font-family:'HelveticaNeue67MdCn';text-align:center;font-size:12px;color: #757575;float: left;background:url(../../../themes/sandals/images-general/accNav-all-bg.gif) top center no-repeat;}
ul#accNav li.accAll a:hover, ul#accNav li.accAll.current a {color: #0066a8;background-position:0px -76px;padding-top:15px;font-size:12px;height:61px;}
ul#accNav li.accAll a span{font-size:14px;color:#757575;line-height:20px;border-top: 1px solid #c9c9c9;padding-top:1px;}
ul#accNav li.accAll a:hover span, ul#accNav  li.accAll.current span{font-size:14px;color:#809a00;line-height:20px;border-top: 1px solid #0066a8;padding-top:1px;}

